﻿.about-alliance{
    font-family:open-sans, sans-serif !important;
    font-size:25px;
    font-weight:700;
}

.BannerLogoLink {
    width: 100%;
    left: 0;
    text-align: center;
    position: relative;
    top: -485px;
}

.BannerLogo_img {
    display: block;
    vertical-align: top;
    width: 554px;
    height: 188px;
}

.welcome-section {
    margin-top: 45px;
    text-align: center;
}

.welcome-header {
    font-size: 27px;
    line-height: 28px;
    font-weight: 700;
    margin-bottom:5px;
    font-family: open-sans, sans-serif !important;
    padding-right: 20px;
    padding-left: 20px;
    color: #ffffff;
}

.welcome-subheader {
    font-size: 17px;
    line-height: 26px;
    font-weight: 700;
    font-family: open-sans, sans-serif !important;
    padding-right: 20px;
    padding-left: 20px;
    color: #ffffff;
    margin-top:0px;
}

.contact_section {
    font-weight: 400;
    font-size: 15px;
    font-family: open-sans, sans-serif !important;
    line-height: 40px;
    padding-top: 10px;
    padding-bottom:15px;
    padding-right: 20px;
    padding-left: 20px;
}

.contact_btn {
    color: #282627;
    text-align: center;
    font-family: open-sans, sans-serif !important;
    font-weight: 700;
    background-color: #EAB640;
    min-height: 44px;
    z-index: 133;
    padding: 15px;
}


    .contact_btn:hover {
        color: #EAB640;
        text-align: center;
        font-family: open-sans, sans-serif !important;
        font-weight: 700;
        background-color: #282627;
        min-height: 44px;
        z-index: 133;
        padding: 15px;
    }




.category_menu {
    transition-timing-function: ease-in-out;
    color: #E9E9E9;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-delay: 0s;
    position: relative;
    -webkit-transition-timing-function: ease-in-out;
    font-weight: 400;
    opacity: 1;
    transition-delay: 0s;
    z-index: 23;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    box-shadow: 1px 1px 8px rgba(0,0,0,0.24);
    font-family: industry-inc-base, sans-serif;
    filter: alpha(opacity=100);
    transition-duration: 0.5s;
}

.category_header {
    font-family: industry-inc-base, sans-serif;
    font-weight: 500 !important;
    color: #282627 !important;
    z-index: 999;
    position: absolute;
    width: 77%;
    margin-left: 20%;
    text-align: left;
    display: table;
    height: 55px;
}

    .category_header > a {
        color: #282627 !important;
    }

        .category_header > a > p {
            display: table-cell;
            font-family: industry-inc-base, sans-serif;
            font-weight: 500 !important;
            color: #282627;
            z-index: 10000;
            margin-left: 10%;
            height: 58px;
            text-align: left;
            vertical-align: middle;
        }

.category_menu:hover , .category_menu:hover > img {
    color: #EAB640;
    border-bottom: none !important;
    visibility: inherit;
    margin-left: 0px;
    border-color: #A92423;
    box-shadow: 1px 1px 8px rgba(0,0,0,0.24);
    text-decoration: none !important;
}

    .category_header:hover > a > p, .category_menu:hover > a > p,  .category_header > a:hover , .category_header > a:hover > p   {
        color: #EAB640;
        border-bottom: none !important;
        visibility: inherit;
        text-decoration: none !important;
    }

    .category_menu:hover ~ .category_header > a > p {
        color: #EAB640;
        border-bottom: none !important;
        visibility: inherit;
        text-decoration: none !important;
    }

.about-website {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    color: #ffffff;
}

.about-content {
    font-size: 16px;
    font-weight: 400;
    font-family: open-sans, sans-serif !important;
}

#u701-27 {
    line-height: 22px;
    font-weight: 300;
    font-family: open-sans, sans-serif !important;
    border-bottom: solid #EAB640;
}

#u936-3 {
    background-color: transparent;
    position: relative;
    z-index: 59;
    border-style: solid;
    text-align: center;
    color: #EAB640;
    font-family: open-sans, sans-serif !important;
    font-weight: 700;
    font-size: 18px;
    line-height: 49px;
    margin-top: 15px;
    margin-bottom: 0px;
    padding-left: 15px;
    padding-right: 15px;
}

#u936-4 {
    background-color: transparent;
    position: relative;
    z-index: 59;
    border-style: solid;
    text-align: center;
    color: #EAB640;
    font-family: open-sans, sans-serif !important;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    /*margin-top: 15px;*/
    margin-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
}

.column {
    position: relative;
    display: inline-block;
    -ms-flex: 33.33%; /* IE10 */
    flex: 33.33%;
    max-width: 33.33%;
    margin: 10px;
    cursor:pointer;
}


    .column img {
        vertical-align: top;
        width: 375px;
        height: 250px;
    }

/* Desktop and Big screen */
@media (min-width: 1281px) {
    .BannerLogoLink {
        top: -485px;
    }

    .BannerLogo_img {
        display: block;
        vertical-align: top;
        width: 100%;
        height: 188px;
        margin-left: auto;
        margin-right: auto;
        /*background: url(../images/logonew3-u27919-a2.png) center no-repeat !important;*/
         background: url(../images/aa-554-312.png) center no-repeat !important;
    }

    #u27906-11-bw {
        z-index: 98;
        min-height: 100px;
        margin-top: 115px;
    }

    .carousel-inner > .item > picture > img {
        max-height: 510px;
        height: 510px;
        width: auto;
        background: url(../images/hmsld1-u27905-fr2.png);
    }

    .carousel-caption h3 {
        font-size: 32px;
        line-height: 38px;
        font-family: industry-inc-base, sans-serif !important;
        font-weight: 500;
        text-transform: uppercase;
          padding: 10px;
        color:white;
        background:rgba(0,0,0,0.6);
        /*padding-top:15px;*/
          width: 554px; /* Added by Hemant */
         position:relative;
         text-align:-webkit-center;
    }


    .bannerContent {
        position: relative;
        top: -460px;
        /*text-align: center;*/
        text-align:-webkit-center;
    }

    .Banner_Title {
        font-size: 32px;
        line-height: 30px;
        font-family: industry-inc-base, sans-serif;
        font-weight: 500;
        text-transform: uppercase;
        color: #ffffff;
        background:rgba(0,0,0,0.6);
        padding:10px;
        width: 554px; /* Added by Hemant */
         margin-bottom: 10px;
    }

    
      .Banner_Title_v1 {
      font-size: 32px;
        line-height: 22px;
        font-family: industry-inc-base, sans-serif;
        font-weight: 500;
        text-transform: uppercase;
        color: white;
    }


    /* Create four equal columns that sits next to each other */
    .column {
        -ms-flex: 50%; /* IE10 */
        flex: 50%;
        max-width: 50%;
    }

        .column img {
            vertical-align: top;
        }
}

/* Desktop*/
@media (min-width: 1025px) and (max-width: 1280px) {
    .BannerLogoLink {
        top: -485px;
    }

    .BannerLogo_img {
        display: block;
        vertical-align: top;
        width: 100%;
        height: 188px;
        margin-left: auto;
        margin-right: auto;
        /*background: url(../images/logonew3-u27919-a2.png) center no-repeat !important;*/
         background: url(../images/aa-554-312.png) center no-repeat !important;
    }

    #u27906-11-bw {
        z-index: 98;
        min-height: 100px;
        margin-top: 115px;
    }

    .carousel-inner > .item > picture > img {
        max-height: 511px;
        height: 510px;
        width: auto;
        background: url(../images/hmsld1-u27905-fr2.png);
    }

    .carousel-caption h3 {
        font-size: 32px;
        line-height: 32px;
        font-family: industry-inc-base, sans-serif !important;
        font-weight: 500;
        text-transform: uppercase;
       padding: 10px;
        color:white;
        background:rgba(0,0,0,0.6);
           width: 554px; /* Added by Hemant */
        /*padding-top:15px;*/
    }


    .bannerContent {
        position: relative;
        top: -460px;
        text-align: center;
    }

    .Banner_Title {
        font-size: 32px;
        line-height: 22px;
        font-family: industry-inc-base, sans-serif;
        font-weight: 500;
        text-transform: uppercase;
        color: #ffffff;
         background:rgba(0,0,0,0.6);
        padding:10px;
        width: 554px; /* Added by Hemant */
         margin-bottom: 10px;
    }

    
      .Banner_Title_v1 {
        font-size: 32px;
        line-height: 22px;
        font-family: industry-inc-base, sans-serif;
        font-weight: 500;
        text-transform: uppercase;
        color: gold;
    }

    /* Create four equal columns that sits next to each other */
    .column {
        -ms-flex: 50%; /* IE10 */
        flex: 50%;
        max-width: 50%;
    }

        .column img {
            vertical-align: middle;
        }

    .category_header {
        font-size: 14px !important;
    }
}

/*Laptop and IPad screnn*/
@media (min-width: 768px) and (max-width: 1024px) {


    .BannerLogoLink {
        width: 100%;
        top: -405px;
    }

    .BannerLogo_img {
        display: block;
        vertical-align: top;
        width: 100%;
        height: 169px;
        margin-left: auto;
        margin-right: auto;
        /*background: url(../images/logonew3-u27919-a4.png) center no-repeat !important;*/
        background: url(../images/aa-496-176.png) center no-repeat !important;
    }

    .carousel-inner > .item > picture > img {
        max-height: 448px;
        height: 448px;
        width: auto;
        background: url(../images/hmsld1-u27905-fr2.png);
    }

    .carousel-caption {
        width: 100%;
        text-align: -webkit-center;
        /*padding-bottom: 20px;*/
        left: 0% !important;
        right: 0% !important;
    }

        .carousel-caption h3 {
            font-size: 28px;
            line-height: 32px;
            font-family: industry-inc-base, sans-serif !important;
            font-weight: 500;
            text-transform: uppercase;
            width: 487px; /* Added by Hemant */
            text-align: center;
            padding: 10px;
        color:white;
        background:rgba(0,0,0,0.6);
        /*padding-top:15px;*/
        }

    .bannerContent {
        position: relative;
        top: -400px;
        text-align: center;
    }

    .Banner_Title {
        font-size: 28px;
        line-height: 22px;
        font-family: industry-inc-base, sans-serif;
        font-weight: 500;
        text-transform: uppercase;
        color: #ffffff;
         background:rgba(0,0,0,0.6);
        padding:10px;
        width: 487px; /* Added by Hemant */
         margin-bottom: 10px;
    }
    
      .Banner_Title_v1 {
        font-size: 28px;
        line-height: 22px;
        font-family: industry-inc-base, sans-serif;
        font-weight: 500;
        text-transform: uppercase;
        color: gold;
    }



    /* Create four equal columns that sits next to each other */
    .column {
        -ms-flex: 100%; /* IE10 */
        flex: 100%;
        max-width: 100%;
        text-align: center;
    }

        .column img {
            vertical-align: middle;
        }

    .category_header {
        text-align: left;
        font-size: 14px !important;
        margin-left: 20%;
    }
}

/*Tablet and small size laptop*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

    .BannerLogoLink {
        top: -405px;
        text-align: center;
    }

    .BannerLogo_img {
        display: block;
        vertical-align: top;
        width: 495px;
        height: 169px;
        margin-left: auto;
        margin-right: auto;
        /*background: url(../images/logonew3-u27919-a4.png) center no-repeat !important;*/
        background: url(../images/aa-346-123.png) center no-repeat !important;
    }

    .carousel-inner > .item > picture > img {
        max-height: 448px;
        height: 448px;
        width: auto;
        background: url(../images/hmsld1-u27905-fr2.png);
    }

    .carousel-caption {
        width: 100%;
        text-align: -webkit-center;
        /*padding-bottom: 20px;*/
        left: 0% !important;
        right: 0% !important;
    }

        .carousel-caption h3 {
            font-size: 28px;
            line-height: 32px;
            font-family: industry-inc-base, sans-serif !important;
            font-weight: 500;
            text-transform: uppercase;
           width: 487px; /* Added by Hemant */
            text-align: center;
             padding: 10px;
        color:white;
        background:rgba(0,0,0,0.6);
        /*padding-top:15px;*/
        }

    .bannerContent {
        position: relative;
        top: -400px;
        text-align: center;
    }

    .Banner_Title {
        font-size: 28px;
        line-height: 22px;
        font-family: industry-inc-base, sans-serif;
        font-weight: 500;
        text-transform: uppercase;
        color: #ffffff;
         background:rgba(0,0,0,0.6);
        padding:10px;
        width: 487px; /* Added by Hemant */
         margin-bottom: 10px;
    }

    
      .Banner_Title_v1 {
        font-size: 28px;
        line-height: 22px;
        font-family: industry-inc-base, sans-serif;
        font-weight: 500;
        text-transform: uppercase;
        color: gold;
    }


    /* Create four equal columns that sits next to each other */
    .column {
        -ms-flex: 100%; /* IE10 */
        flex: 100%;
        max-width: 100%;
        text-align: center;
    }

        .column img {
            vertical-align: middle;
        }

    .category_header {
        text-align: left !important;
    }
}

/*Mobile and Tablet*/
@media (min-width: 481px) and (max-width: 767px) {

    .BannerLogoLink {
        width: 100%;
        top: -315px;
        text-align: center;
    }

    .BannerLogo_img {
        display: block;
        vertical-align: top;
        width: 100%;
        height: 98px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 10px;
        margin-top:20px;
        /*background: url(../images/logonew3-u27919-a6.png) center no-repeat !important;*/
        background: url(../images/aa-282-100.png) center no-repeat !important;
    }

    .carousel-inner > .item > picture > img {
        max-height: 325px;
        height: 325px;
        width: auto;
        background: url(../images/hmsld1-u27905-fr2.png);
    }

    .carousel-caption {
        width: 100%;
        text-align: -webkit-center;
        /*padding-bottom: 20px;*/
        left: 0% !important;
        right: 0% !important;
    }

        .carousel-caption h3 {
            font-size: 18px;
            line-height: 22px;
            font-family: industry-inc-base, sans-serif !important;
            font-weight: 500;
            text-transform: uppercase;
             width: 320px; /* Added by Hemant */
            text-align: center;
           padding: 10px;
        color:white;
        background:rgba(0,0,0,0.6);
        /*padding-top:15px;*/
        }

    .bannerContent {
        position: relative;
        top: -315px;
        text-align: center;
    }

    .Banner_Title {
        font-size: 18px;
        line-height: 22px;
        font-family: industry-inc-base, sans-serif;
        font-weight: 500;
        text-transform: uppercase;
        color: #ffffff;
         background:rgba(0,0,0,0.6);
        padding:10px;
        width: 320px; /* Added by Hemant */
         margin-bottom: 10px;
    }
    
      .Banner_Title_v1 {
        font-size: 18px;
        line-height: 22px;
        font-family: industry-inc-base, sans-serif;
        font-weight: 500;
        text-transform: uppercase;
        color: gold;
    }


    /* Create four equal columns that sits next to each other */
    .column {
        -ms-flex: 100%; /* IE10 */
        flex: 100%;
        max-width: 100%;
        text-align: center !important;
    }

        .column img {
            vertical-align: middle;
        }


    .category_header {
        font-size: 14px !important;
        text-align: left !important;
        margin-left: 20%;
    }

            .welcome-header{
            font-size:24px;
        }

        .welcome-subheader{
            font-size:14px;
        }
}

@media (min-width: 375px) and (max-width: 480px){
            .welcome-header{
            font-size:24px;
        }

        .welcome-subheader{
            font-size:14px;
        }
}

/*Mobiles*/
@media (min-width: 320px) and (max-width: 480px) {

    .BannerLogoLink {
        width: 100%;
        top: -250px;
    }

    .BannerLogo_img {
        display: block;
        vertical-align: top;
        width: 100%;
        height: 98px;
        margin-left: 5px;
        margin-right: auto;
        /*background: url(../images/logonew3-u27919-a6.png) center no-repeat !important;*/
        background: url(../images/aa-228-81.png) center no-repeat !important;
    }

    .carousel-inner > .item > picture > img {
        max-height: 265px;
        height: 265px;
        width: auto;
        background: url(../images/hmsld1-u27905-fr2.png);
    }

    .carousel-caption {
        width: 100%;
        text-align: -webkit-center;
        bottom: 0px;
        left: 0% !important;
        right: 0% !important;
        /* AES-871: Moiz Tankiwala - The padding top is causing the title to come over the social media icons causing the click
            on the icon to not be recognized unless the upper portion is clicked. This issue is limied to this viewport dimension only.
        */
        padding-top: 0px;
    }

        .carousel-caption h3 {
            font-size: 18px;
            /*line-height: 22px;*/
            font-family: industry-inc-base, sans-serif !important;
            font-weight: 500;
            text-transform: uppercase;
            width: 320px; /* Added by Hemant */
            text-align: center;
         /*padding: 10px;*/
        color:white;
        background:rgba(0,0,0,0.6);
        /*padding-top:15px;*/
        }

    .bannerContent {
        position: relative;
        top: -250px;
        text-align: center;
    }

    .Banner_Title {
        font-size: 18px;
        line-height: 22px;
        font-family: industry-inc-base, sans-serif;
        font-weight: 500;
        text-transform: uppercase;
        color: #ffffff;
         background:rgba(0,0,0,0.6);
        padding:10px;
        width: 320px; /* Added by Hemant */
        margin-bottom: 10px;
    }

      .Banner_Title_v1 {
        font-size: 18px;
        line-height: 22px;
        font-family: industry-inc-base, sans-serif;
        font-weight: 500;
        text-transform: uppercase;
        color: gold;
    }


    /* Create four equal columns that sits next to each other */
    .column {
        -ms-flex: 100%; /* IE10 */
        flex: 100%;
        max-width: 100%;
        text-align: center;
        margin-left: 0px;
        margin-right: 0px;
    }

        .column img {
            vertical-align: middle;
            width: 100%;
            height: 66.66%;
            margin-left: 0px;
            margin-right: 0px;
        }

    .category_header {
        font-size: 12px !important;
        text-align: left !important;
        margin-left: 20%;
        width: 77%;
        height: 43px;
    }

        .category_header > a > p {
            height: 12vw;
            font-size: 12px;
        }

        .welcome-header{
            font-size:24px;
        }

        .welcome-subheader{
            font-size:14px;
        }
}


@media (max-width: 319px) {

    /* Create four equal columns that sits next to each other */
    .column {
        -ms-flex: 100%; /* IE10 */
        flex: 100%;
        max-width: 100%;
        text-align: center;
        margin-left: 0px;
        margin-right: 0px;
    }

        .column img {
            vertical-align: middle;
            width: 100%;
            height: 66.66%;
        }

    .category_header {
        font-size: 12px !important;
        text-align: left !important;
        margin-left: 17%;
        margin-top: 20px;
        width: 80%;
    }

        .category_header > a > p {
            height: 43px;
            font-size: 12px;
        }
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}